Rated 5 out of 5 stars

Please make this compatible with the newest version. I miss using it.. :(

This review is for a previous version of the add-on (0.1.4.11).